script: |
  zq -z in.zson

inputs:
  - name: in.zson
    data: |
      { version: [] } (=0)
      { version: [ 1 ] } (=1)

outputs:
  - name: stdout
    data: |
      {version:[] (0=([null]))} (=1)
      {version:[1]}
